MIIS - Store Android app - Bug #3250

MIl user >when user order the product and see in the history time is showing wrong
07/19/2022 12:25 PM - Pravin J

Status: New Start date: 07/19/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/19/2022 12:29 PM - Pravin J

- Subject changed from whwn user order the product and see in the history time is showing wrong to Ml user >when user order the product and see
in the history time is showing wrong

#2 - 07/31/2022 02:35 PM - Ravi L

- Assignee changed from Ravi L to Narendra Singh
